Class | RI::ClassDescription
In: | rdoc/ri/ri_descriptions.rb
Parent: | ModuleDescription

### Methods

display_name superclass_string

### Attributes

superclass | [RW] |

### Public Instance methods

display_name()

[Source]

    # File rdoc/ri/ri_descriptions.rb, line 126
        def display_name
          "Class"
        end

superclass_string()

[Source]

    # File rdoc/ri/ri_descriptions.rb, line 130
        def superclass_string
          if @superclass && @superclass != "Object"
            @superclass
          else
            nil
          end
        end

[Validate]